Tensorrt Error: this version of TensorRT only supports INT32!

Hi, I am new to Jetson nano and it would be great if someone can help. I have a version of tensorrt 8.0.1.6-1+cuda10.2 in jetpack 4.6 jetson nano. i have installed pytorch 1.8.0 and torchvision 0.9.0. The cuda is 10.2 and python3.6.9. While converting yolov5n.pt to tensorrt using export.py
I am getting the error TensorRT only supports INT32! How can i solve this issue.

Hi,

yolov5n.pt should work with TensorRT 8.
There are several sharing/tutorials on the website.

Could you please search for it and try if it works?
Thanks.

1 Like

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.